Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Functions
wordrec.h File Reference
`#include "associate.h"`
`#include "classify.h"`
`#include "dict.h"`
`#include "language_model.h"`
`#include "ratngs.h"`
`#include "matrix.h"`
`#include "matchtab.h"`
`#include "oldheap.h"`
`#include "gradechop.h"`
`#include "seam.h"`
`#include "states.h"`
`#include "findseam.h"`
`#include "callcpp.h"`

Go to the source code of this file.

## Classes

struct | SEG_SEARCH_PENDING
class | tesseract::FRAGMENT
class | tesseract::Wordrec

## Namespaces

namespace | tesseract

## Functions

| ELISTIZEH (SEG_SEARCH_PENDING)

## Function Documentation

ELISTIZEH | ( | SEG_SEARCH_PENDING |  | ) |